   function showlist(cat_id)
 {
 for(var i=1;i<=2;i++){
 	var tree_id = "list_"+i;
  	//if(tree.style.display=="none")
	if(i==cat_id)
	{
		tree = document.getElementById(tree_id);
		tree.style.display="block";
	}
	else
	{	var tree_i="list_"+i;
 		tree_1 = document.getElementById(tree_i);
tree_1.style.display="none";
  //		tree.style.display="none";
	}
   }
 
//for
 }
  function checkreslut(num,numid)
	 {
 	 if(numid==""){alert("请选择题目");}
	   else{
		 var tid="t"+numid;
		 var tupian="tu_"+numid;
		  jieguo=new   Array("0","airline terminal","airport tax","alien registration card") 
		  if(Calc.password.value==jieguo[numid]){Calc.daan.value="答案正确！";
  		  document.getElementById(tid).value=Calc.password.value;
		  document.getElementById(tupian).src="../../../images/zcimg4.gif";
  	 	  document.getElementById(tupian).style.display="block";
		 }
		 else{Calc.daan.value="错误，正确答案是："+jieguo[numid];
		  document.getElementById(tid).value=Calc.password.value;
		  document.getElementById(tupian).src="../../../images/zcimg3.gif";
  	 	  document.getElementById(tupian).style.display="block";
 		 }
 } }
 function checkreslut_list(num,id)
	 {
	 
 	   var numid=Calc.soundid.value;

	   if(numid==""){alert("您至少播放一个试题")}else{
		 if(numid!=id){alert("您播放的和选择的是不同的题目")}else{
		 var tid="t"+numid;//题目内容
		 var listid="list_"+id;//菜单id
		 var tupian="tu_list_"+numid;//图片id
		  jieguo=new   Array("0","航空候机大楼","外国人登记卡","机场税","动物检疫") 
			  
		  if(num==jieguo[id]){Calc.daan.value="答案正确！";
  		  //document.getElementById(tid).value=Calc.password.value;
		  document.getElementById(tupian).src="../../../images/zcimg4.gif";
  	 	  document.getElementById(tupian).style.display="block";
		 }
		 else{Calc.daan.value="错误，正确答案是："+jieguo[numid];
		  //document.getElementById(tid).value=Calc.password.value;
		  document.getElementById(tupian).src="../../../images/zcimg3.gif";
  	 	  document.getElementById(tupian).style.display="block";}
		  }
 		 
 } }
 
